/* Primary color */
.home-message:hover {background-color:#2d5c88; background-color: rgba(45, 92, 136, 0.6);}
nav.woocommerce-pagination ul li a:hover, .wp-pagenavi a:hover, .panel-h#eading .accordion-toggle, .variations .kad_radio_variations label:hover, .variations .kad_radio_variations label.selectedValue {border-color: #2d5c88;}
a, #nav-main ul.sf-menu ul li a:hover, .product_price ins .amount, .price ins .amount, .color_primary, .primary-color, #logo a.brand, #nav-main ul.sf-menu a:hover,
.woocommerce-message:before, .woocommerce-info:before, #nav-second ul.sf-menu a:hover, .posttags a:hover, .subhead a:hover, .nav-trigger-case:hover .kad-menu-name, 
  .nav-trigger-case:hover .kad-navbtn, #kadbreadcrumbs a:hover, #wp-calendar a {color: #015138;}
.widget_price_filter .ui-slider .ui-slider-handle, .product_item .kad_add_to_cart:hover, .product_item.hidetheaction:hover .kad_add_to_cart:hover, .kad-btn-primary, html .woocommerce-page .widget_layered_nav ul.yith-wcan-label li a:hover, html .woocommerce-page .widget_layered_nav ul.yith-wcan-label li.chosen a,
.product-category.grid_item a:hover h5, .woocommerce-message .button, .widget_layered_nav_filters ul li a, .widget_layered_nav ul li.chosen a, .wpcf7 input.wpcf7-submit, .yith-wcan .yith-wcan-reset-navigation,
#containerfooter .menu li a:hover, .bg_primary, .portfolionav a:hover, .home-iconmenu a:hover, p.demo_store, .topclass, #commentform .form-submit #submit, .kad-hover-bg-primary:hover,
.login .form-row .button, .variations .kad_radio_variations label.selectedValue, #payment #place_order, .checkout-button {background: #2d5c88;}

a {
	color: #B44124;
}

/* 20% lighter than Primary */
a:hover {color: #6c8dab;}
.kad-btn-primary:hover, .login .form-row .button:hover, #payment #place_order:hover, .yith-wcan .yith-wcan-reset-navigation:hover, 
.woocommerce-message .button:hover, #commentform .form-submit #submit:hover, .wpcf7 input.wpcf7-submit:hover, .widget_layered_nav_filters ul li a:hover, 
.widget_layered_nav ul li.chosen a:hover, .checkout-button:hover {background: #6c8dab;}

.kad-btn-primary {background-color:#05523A;}
.kad-btn-primary:hover {background-color:#508575;}

.product_item.hidetheaction .kad_add_to_cart {background: transparent; color: transparent;}
.product_item.hidetheaction:hover .kad_add_to_cart {background: #6c8dab; color: #fff;}

body.home .contentclass {
	padding-top:0px;
	padding-bottom:0px;
} 
body.home .sliderclass {
	padding-top:0px;
	padding-bottom:0px;
} 

.center-parent {
	text-align:center;
}

.center-child {
	display:inline-block;
}

/* Interactive Map */
			#image {
height: 650px;
width: 650px;
}

div.world_map_container #transparent_map {
border: medium none;
height: 650px;
position: absolute;
width: 650px;
z-index: 30;
}

div.world_map_container ul li {
display: none;
position: absolute;
text-indent: -9999px;
z-index: 20;
}

#central_africa {
background: url("http://afjn.org/wp-content/uploads/2014/04/Africa_Central.png") no-repeat scroll 0 0 transparent;
background-size:650px 650px;
height: 650px;
left: 15px;
top: 20px;
width: 650px;
}

#east_africa {
background: url("http://afjn.org/wp-content/uploads/2014/04/Africa_East.png") no-repeat scroll 0 0 transparent;
background-size:650px 650px;
height: 650px;
left: 15px;
top: 20px;
width: 650px;
}

#northern_africa {
background: url("http://afjn.org/wp-content/uploads/2014/04/Africa_Northern.png") no-repeat scroll 0 0 transparent;
background-size:650px 650px;
height: 650px;
left: 15px;
top: 20px;
width: 650px;
}

#indian_africa {
background: url("http://afjn.org/wp-content/uploads/2014/04/Africa_Indian.png") no-repeat scroll 0 0 transparent;
background-size:650px 650px;
height: 650px;
left: 15px;
top: 20px;
width: 650px;
}

#southern_africa {
background: url("http://afjn.org/wp-content/uploads/2014/04/Africa_Southern.png") no-repeat scroll 0 0 transparent;
background-size:650px 650px;
height: 650px;
left: 15px;
top: 20px;
width: 650px;
}

#west_africa {
background: url("http://afjn.org/wp-content/uploads/2014/04/Africa_West.png") no-repeat scroll 0 0 transparent;
background-size:650px 650px;
height: 650px;
left: 15px;
top: 20px;
width: 650px;
}

/* Background Skins */
.contentclass, .nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus {background: #fff;}
.sc_tabs>li>a { background: #f1f5f4; }
.mobileclass {background: #f2f2f2; background: rgba(0,0,0,0.05);}
.headerclass {background: #fff;}
.footerclass {background: #f2f2f2;}
.navclass {background: #fff;}
.bg-lightgray {background: #f2f2f2; background:rgba(0, 0, 0, 0.05); }
/* Header - Type */
h1, h2, h3 {color:#333;}
h4 {color: #444;}
h5 {color: #555;}

.sf-menu a {letter-spacing: normal;}
#nav-second ul.sf-menu a {letter-spacing: normal;}

.color_gray, #kadbreadcrumbs a, .subhead, .subhead a, .posttags, .posttags a, .product_meta a {color: #777;}

body, .color_body, .sidebar a, .author-name a, .author-latestposts h5 a, .author-latestposts h5, 
.author-profile .author-occupation, .nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus, .product_price, .product_details > .product_excerpt {color:#444;}

/* General */
a:hover {text-decoration: none;}
.hometitle {text-align: center;}
#containerfooter img {
	width:40px;
	height:40px;
}

/* Footer */
#containerfooter h3 {color:#B3DC1E; font-size:1.2em;margin-top:0px;}
.footercredits p {color: #aaa;}
.footerclass a {color: #555;}
.footernav ul li a {color:#555;}
footer > .container > .row {
  background-color:#05523A;
  color: white;
  padding-top:15px;
  padding-bottom:15px;
} 
footer .widget, footer .widget-first  {
  margin-top:0px;
}
.show-partial-menu {
  list-style-type:none;
  padding-left:20px;
}

.show-partial-menu a {
  color:white;

}




/* Custom */
.sidebar a {
	color:#555;
}

/* Top Navigation */
.green-container {
  background-color: #05523A;
  color:white;
  font-weight:bold;
  padding-top:5px;
  padding-bottom:5px;
}

.sf-menu a {
color: white;
text-align: center;
font-weight: bold;
display: block;
position: relative;
text-decoration: none;
padding: 10px 20px;
transition: all .3s ease-out;
-webkit-transition: all .3s ease-out;
-moz-transition: all .3s ease-out;
-o-transition: all .3s ease-out;
}

.green-container nav > ul > li > a {
  font-size:18px;
}

.sf-menu > li:hover {
  background-color: white;
  border: 1px solid #05523A;
}

.sf-menu li:hover > a {
 color: #05523A;
}
.sf-menu > li li:hover {
 background-image: url('http://afjn.org/wp-content/uploads/2014/03/left-carrot.png'), url('http://afjn.org/wp-content/uploads/2014/03/right-carrot.png');
  background-position: left, right;
  background-repeat: no-repeat, no-repeat;
}


#nav-main-2 .sf-dropdown-menu > li {
    background-color:#05523A;
    font-weight:bold;
}

#nav-main-2 .sf-dropdown-menu > li:hover {
    background-color:#05523A;
    /*background-image:url('http://afjn.org/wp-content/uploads/2014/02/favicon.ico');
    background-repeat:no-repeat;
    background-size:25px 25px;
    background-position:5px 5px; */
    font-weight:bolder;
}

#nav-main-2 .sf-dropdown-menu > li:hover > a, .donate-flag .sf-dropdown-menu > li:hover > a  {
    color:#D5FF00;
    font-weight:bolder;
}

.donate-flag {
   margin-top:-90px;
   width:100px;
   height:100px;
   background-image: url('http://afjn.org/wp-content/uploads/2014/03/donate-flag-red.png');
   background-repeat:no-repeat;
   background-size: 100% 100%;
   font-size: 1.5em;
   padding-top:15px;
}

.donate-flag-mini {
   margin-top:0px;
   width:100px;
   height:75px;
   background-image: url('http://afjn.org/wp-content/uploads/2014/03/donate-flag-red.png');
   background-repeat:no-repeat;
   background-size: 100% 100%;
   font-size: 1.25em;
   padding-top:10px;
}

.donate-flag #menu-donate {
	margin-left:-5px;
	padding-top:10px;
}

.donate-flag .sf-menu > li:hover {
  background-color: inherit;
  border: 0px solid #05523A;
}
.donate-flag .sf-menu > li:hover a{
  color:white;
}

.donate-flag .sf-menu a  {
  color:white;
}
.donate-flag .sf-menu a:hover  {
  color:white;
}

.donate-flag .sf-menu li:hover ul, .sf-menu li.sfHover ul {
	width:156px;
}

.donate-flag .sf-menu li:hover ul, .sf-menu li ul {
	width:156px;
}

.donate-flag .sf-menu ul {
	border-top:3px solid #f2f2f2;
	border-left:0px;
	border-right:0px; 	
	box-shadow: 0px 0px 0px 0 rgba(0,0,0,0);
	-webkit-box-shadow: 0px 0px 0px 0 rgba(0,0,0,0);
}

.donate-flag .sf-menu ul li {
	border-bottom:0px; 
}

.donate-flag .sf-menu ul{
    background: transparent;
    font-weight:bold;
}

.donate-flag .sf-dropdown-menu > li li{
    background-color:#B44124;
    font-weight:bold;
}

.donate-flag .sf-dropdown-menu > li:hover {
    background-color:transparent;
}


.donate-flag .sf-dropdown-menu > li li:hover > a {
    background-color:#B44124;
}

/*Conditional if md or lg*/
@media (min-width: 768px) { 
	.kad-header-right {
	  margin-top: 70px;
	  margin-bottom:0px;
	}
}

/*Conditional if xs or sm*/
@media (max-width: 767px) { 
	.kad-header-right {
  	margin-top: 0px;
  	margin-bottom:0px;
	}
}

#google_language_translator {
  display:inline;
}

/*Side menu*/
#menu-sidebar-menu li {
   min-height: 100px;
   padding-left:10px;
}

.kadence_recent_posts li:hover {
   border-left-width:10px;
   border-left-style:solid;
   border-left-color:#05523A;
   padding-left:5px;
}

.hover-carrot {
	display:none;
	float:right !important;
	height:100px;
}

li:hover > .hover-carrot {
	display:inline;
}

.sidebar .widget_nav_menu .widget-inner {
   background-image:url('http://afjn.org/wp-content/uploads/2014/02/Left-edge-ul.png');
   background-repeat:repeat-y;
   opacity:1.0;
   filter:alpha(opacity=100); /* For IE8 and earlier */
   background-size: contain;
}

.cleanshadowbox {
	background-color:#f1f5f4;
	-moz-box-shadow: 0 0 10px 3px #cccccc;
	-webkit-box-shadow: 0 0 10px 3px #cccccc;
	box-shadow: 0 0 10px 3px #cccccc;
}

div.cleanshadowbox {
	padding: 15px;
}

#map_wrapper {
	padding-top:25px;
}

/* Header */
header .social-media-icons img {
	width:35px;
	height:35px;
}

header .search-widget .search-query {
	border-left-width:0px;
	border-right-width:0px;
	border-top-width:0px;
	border-color: #05523A;
}

header .search-widget i {
	color: #05523A;
}


/* Callout Bar - Home Page */
.home-page-callout-bar {
	/*padding-top:15px;
	padding-bottom:15px;*/
}

.home-page-callout-bar h3{
	color: #B3DC1E;
	font-weight: bold;
	margin-bottom:0px;
	margin-top:0px;
	font-size:1.7em;
}

.home-page-callout-bar i{
	color: #B44124;
	font-size:2.5em;
}

.center-row {
	display:table;
	vertical-align:middle;

}
.center-col {
    display:table-cell;
    vertical-align:middle;
    float:none;
}

.home-page-callout-bar a:link {color:white;}
.home-page-callout-bar a:visited {color:white;}
.home-page-callout-bar a:active {color:white;}

.home-page-callout-bar a:hover i{
	color: white;
}


.home-page-callout-bar span {
	white-space:nowrap; 
}

.enlarge{
    -webkit-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    transition-duration: 0.5s;

    -webkit-transition-property: -webkit-transform;
    -moz-transition-property: -moz-transform;
    -o-transition-property: -o-transform;
    transition-property: transform;
     
    overflow:hidden;
 
    }  
 
.enlarge:hover  
{
    -webkit-transform:scale(1.3);
    -moz-transform:scale(1.3); 
    -o-transform:scale(1.3); 
}  

.enlarge-donate{
    z-index:2;
    -webkit-transition-property: -webkit-transform;
    -moz-transition-property: -moz-transform;
    -o-transition-property: -o-transform;
    transition-property: transform;

    -webkit-transition:height .8s; /* For Safari 3.1 to 6.0 */
    -moz-transition:height .8s;
    -o-transition:height .8s;
     transition:height .8s;

    position:absolute;

}  
 
.enlarge-donate:hover  
{
    height:150px;
}


.rotate{
    -webkit-transition-duration: 0.8s;
    -moz-transition-duration: 0.8s;
    -o-transition-duration: 0.8s;
    transition-duration: 0.8s;
     
    -webkit-transition-property: -webkit-transform;
    -moz-transition-property: -moz-transform;
    -o-transition-property: -o-transform;
    transition-property: transform;
     
    overflow:hidden;
 
    }  
 
.rotate:hover  
{
    -webkit-transform:rotate(360deg);
    -moz-transform:rotate(360deg);
    -o-transform:rotate(360deg);
} 

.redboxtext span {
	float: right;
	color: #fff !important;
	height: 60px;
	width: 130px;
	display: block;
	line-height: 22px;
	margin-right: 48px !important;
	margin-top: -16px;
	text-decoration: none;
	z-index: 1;
}

.bold-menu > li h3 {
	font-weight:bold;
	margin-bottom:0px;
}

.bold-menu > li:nth-child(even) h3 {
	color: #05523A;
}

.bold-menu > li:nth-child(odd) h3 {
	color: #B3DC1E;
}

.bold-menu > li{
	background-color:#f7ece9;
	-moz-box-shadow: 0 0 10px 3px #cccccc;
	-webkit-box-shadow: 0 0 10px 3px #cccccc;
	box-shadow: 0 0 10px 3px #cccccc;
}

/*Tag Widget*/
.kadence_recent_posts li,.kadence_recent_posts li{margin-bottom:15px;line-height:normal}
.kadence_recent_posts li{list-style:none}
.kadence_recent_posts img{float:left;padding-right:10px}
.kadence_recent_posts .recentpost_date{line-height:12px;float:left;color:#999;font-size:10px;padding-bottom:5px}
.sidebar .kadence_recent_posts ul,.kadence_recent_posts ul{margin:0 0 10px 10px}
#contentfooter .kadence_recent_posts a{color:#7B7B7B}.kadence_recent_posts a{color:#555}

.red {color: #B44124 !important}
.kadence_recent_posts .recentpost_title{padding-top:6px;display:block;line-height:20px}

/* Header Lines */
.fancy {
  line-height: 0.5;
  text-align: center;
}
.fancy span {
  display: inline-block;
  position: relative;  
}
.fancy span:before,
.fancy span:after {
  content: "";
  position: absolute;
  height: 5px;
  border-bottom: 2px solid #05523A;
  border-top: 2px solid #05523A;
  top: 0;
  width: 400px;
}
.fancy span:before {
  right: 100%;
  margin-right: 15px;
}
.fancy span:after {
  left: 100%;
  margin-left: 15px;
}